{
  "tags": {
    "PROJECT.TUT_GEOJOIN": {
      "versionNumber": 55,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1737490574331,
      "extendedProperties": {}
    },
    "RECIPE.compute_tx_joined": {
      "versionNumber": 14,
      "lastModifiedBy": {
        "login": "admin"
      },
      "lastModifiedOn": 1737490569272,
      "extendedProperties": {}
    }
  }
}